/* 共通項目 */


a:link { color: #027ac6; }
a:visited { color: #027ac6; }
a:hover { color: #f02d3c; }
a:active { color: #ff8000; }


/* TOP */
div.appCUEMain1 {
line-height: 1.3;
position: relative;

text-align: center;
width: 1080px;
height: 1110px;
margin-right: auto;
margin-left: auto;
}

/* TOP_SP */
div.appCUEMain1_SP {
line-height: 1.3;
position: relative;

text-align: center;
width: 1080px;
height: 1833px;
margin-right: auto;
margin-left: auto;
}

div.menu_SP {
position: absolute;
top: 20px;
right:20px;
}

/* How to Play */
div.appCUEMain2 {
line-height: 1.3;
position: relative;

text-align: center;
width: 1080px;
height: 2116px;
margin-right: auto;
margin-left: auto;
}

/* How to Play_SP */
div.appCUEMain2_SP {
line-height: 1.3;
position: relative;

text-align: center;
width: 1080px;
height: 2387px;
margin-right: auto;
margin-left: auto;
}


/* Games */
div.appCUEMain3 {
line-height: 1.3;
position: relative;

text-align: center;
width: 1080px;
height: 2116px;
margin-right: auto;
margin-left: auto;
}

/* Games_SP */
div.appCUEMain3_SP {
line-height: 1.3;
position: relative;

text-align: center;
width: 1080px;
height: 2475px;
margin-right: auto;
margin-left: auto;
}

div.TitleLogo {
position: absolute;
top: 17px;
left: 20px;
}

a.menutopfont {
position: absolute;
opacity: 1;
font-family: 'Alegreya Sans', sans-serif;
font-size: 14px;
color: #ffffff;
font-weight: 900;
letter-spacing: 1px;
}

span.menutopfont {
position: absolute;
opacity: 1;
font-family: 'Alegreya Sans', sans-serif;
font-size: 14px;
color: #ffffff;
font-weight: 900;
letter-spacing: 1px;
}

a.menufont {
position: absolute;
opacity: 1;
font-family: 'Alegreya Sans', sans-serif;
font-size: 18px;
color: #ffffff;
font-weight: 900;
letter-spacing: 1px;
}

span.menufont {
position: absolute;
opacity: 1;
font-family: 'Alegreya Sans', sans-serif;
font-size: 10px;
color: #ffffff;
font-weight: 900;
letter-spacing: 1px;
}

a.menufontGreen {
position: absolute;
opacity: 1;
font-family: 'Alegreya Sans', sans-serif;
font-size: 18px;
color: #ffffff;
font-weight: 900;
letter-spacing: 1px;
}

span.menufontGreen {
position: absolute;
opacity: 1;
font-family: 'Alegreya Sans', sans-serif;
font-size: 10px;
color: #ffffff;
font-weight: 900;
letter-spacing: 1px;
}

a.privacy_policy {
position: absolute;
opacity: 1;
font-family: 'Alegreya Sans', sans-serif;
font-size: 10px;
color: #004DFF;
font-weight: 900;
letter-spacing: 1px;
}

/* ? */
a:hover {
text-decoration: underline;
}

/* 本体中のフッター */
div.kohaneFooterArea {
font-size: 100%;
font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
color: rgb(255, 255, 255);
background-color: rgb(60, 60, 60);
width: 980px;
position: relative;
text-align: center;
margin-right: auto;
margin-left: auto;
}

/* 帯のフッター */
h2.obiFooterArea {
background-color:rgb(60, 60, 60);
width: 100px;
position: absolute;
top: 0px;
padding: 222px 25px;
margin: auto;
}



/* ×の位置 */
div.batu {
position: absolute;
top:140px;
right:150px;
}

h2.redObiText {
background-color:#ff0000;
width: auto;
position: absolute;
left: 0;
right: 0;
margin: auto;
padding: 60px;
font-size: 20px;
}

h2.blueObiText {
background-color:#0000ff;
width: auto;
position: absolute;
left: 0;
right: 0;
margin: auto;
padding: 60px;
font-size: 20px;
}

h2.blackObiText {
background-color:#00c6b8;
width: auto;
position: absolute;
left: 0;
right: 0;
margin: auto;
padding: 60px;
font-size: 20px;
}

h2.whiteObiText {
background-color:#FFFFFF;
width: auto;
position: absolute;
left: 0;
right: 0;
margin: auto;
padding: 60px;
font-size: 20px;
}

h2.greenObiText {
background-color:#00c6b8;
width: auto;
position: absolute;
left: 0;
right: 0;
margin: auto;
padding: 60px;
font-size: 20px;
}

#back-curtain{
        background: rgba(0, 0, 0, 0.5); /* ③透過率５０％ */
        display: none;
        position: absolute;
        left: 0;
        top: 0;
}
